# $mask.match Matches a mask agains a wildcarded one
Usage
    $mask.match(<wildcard_mask>,<fixed_mask>)
Description
Returns 1 if the <wildcard_mask> matches <fixed_mask> and 0 otherwise. <wildcard_mask> can obviously contain wildcards ('*' and '?').
Syntax Specification
    <boolean> $mask.match(<wildcard_mask:string>,<fixed_mask:string>)

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008